{
    "position_set": {
        "left": "Bal",
        "top_left": "Bal fels\u0151",
        "top": "Fels\u0151",
        "top_right": "Jobb fels\u0151",
        "right": "Jobb",
        "bottom_right": "Jobb als\u00f3",
        "bottom": "Als\u00f3",
        "bottom_left": "Bal als\u00f3",
        "center": "K\u00f6z\u00e9p",
        "rear_side": "H\u00e1toldal",
        "edge": "Szeg\u00e9ly",
        "other": "Egy\u00e9b"
    }
}